# CyberSource.TmsCardArtIconAsset

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier for the asset  | [optional] 
**links** | [**TmsCardArtIconAssetLinks**](TmsCardArtIconAssetLinks.md) |  | [optional] 


